PHP 5.2.6 -päivitys palvelimille

7.11.2008

Nettihotellin molempien palvelimien PHP-versio päivitettiin tänään Debianin normaalisti tarjoamasta stabiilista 5.2.0-8 -versiosta uusimpaan DotDebin PHP 5.2.6 -versioon. Päivityksen ollessa pieni, siitä ei ole ilmoitettu etukäteen asiakkaille, sillä sen ei ole ennakoitu aiheuttavan mainittavia yhteensopivuusongelmia.

Vaikka vanhempi versio olikin täysin tietoturvallinen kahdeksan erillisen tietoturvapaikkauksensa vuoksi, uudempaan versioon päivityksen päällimmäisenä syynä oli Magento-verkkokauppaohjelmiston vaatiman SimpleXML -moduulin vanhemman PHP-version bugi, joka tällä päivityksellä saatiin korjattua ja nyt mahdollistimme myös Magento-verkkokauppasovellukselle täyden tuen.

Takaisin